LINUX.ORG.RU

Re: Intel Core Duo and 2.6.24

а в чем собственно проблема то ?

MikeDM ★★★★★ ()
Ответ на: Re: Intel Core Duo and 2.6.24 от harrisunreal

Re: Intel Core Duo and 2.6.24

скорее всего не грузится по другим причинам

во-первых etch устарел, попробуйте ну хотя бы Debian Lenny

во-вторых custom Livecd... ну может как раз его довели до состояния что он и не грузится )



В любом случае _на процессор_ патчи не нужны.

Sylvia ★★★★★ ()

Re: Intel Core Duo and 2.6.24

>Необходимо иметь нормальную поддержку Intel Core Duo именно в 2.6.24\

Она там уже есть. Проблема не в процессоре.

ist76 ★★★★★ ()

Re: Intel Core Duo and 2.6.24

"правильно заданный вопрос это половина ответа" (с) кто то из великих.

MikeDM ★★★★★ ()
Ответ на: Re: Intel Core Duo and 2.6.24 от ist76

Re: Intel Core Duo and 2.6.24

LiveCD в нормальном состоянии и использовался долго пока не попробовали на вышеуказанной тачке. У многих была такая же проблема на 24-м ядре. Я прошу какой-нибудь патч, апплающий нормальную поддержку Core Duo, либо минимальную от 24-й версию ядра, где нет проблем с Core Duo.

harrisunreal ()
Ответ на: Re: Intel Core Duo and 2.6.24 от harrisunreal

Re: Intel Core Duo and 2.6.24

еще раз - патчи для процессора не требуются
проблема скорее всего с поддержкой чипсета

какое сообщение об ошибке выдается при загрузке?

почему с вас все надо вытягивать?

> У многих была такая же проблема на 24-м ядре


опишите в подробностях.


Sylvia ★★★★★ ()
Ответ на: Re: Intel Core Duo and 2.6.24 от Sylvia

Re: Intel Core Duo and 2.6.24

Спасибо всем за ответы, ошибки не могу сообщить, так как у кастомера все происходит. Всеравно решили на Lenny переходить.

harrisunreal ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.